Bug 59806 - add partx to the package
Summary: add partx to the package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-13 15:33 UTC by David Balažic
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-13 15:33:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2002-02-13 15:33:25 UTC
Please package partx , addpart & co.

They can save a reboot.

Comment 1 Elliot Lee 2002-03-08 19:28:35 UTC
util-linux-2.11n-7 will have this

Comment 2 David Balažic 2002-04-10 15:34:09 UTC
Some docs for them would be nice too.


Note You need to log in before you can comment on or make changes to this bug.